Retrieve a risk match | Parallel Developer Documentation
Version: Current – v2.x
This endpoint can be used to obtain a specific risk match for a specific individual or business.
HTTP Request
GET https://api.parallelmarkets.com/v2/partner-records/{id}/risk-matches/{risk_match_id}
{id}- The individual or business ID in your case management account. If an external_id has been set, theexternal_idvalue can be used instead.{risk_match_id}- the ID of the specific risk match for the individual or business.
Query Parameters
None.
Response Parameters
Returns a Risk Match object for a valid identifier.
Example Response
- Individual Risk Match
- Business Risk Match
{
"id": "UG9kVXNlclJpc2tNYXRjaDoxLTE2NjEwMw==",
"source": "user",
"match_details": {
"score": 100,
"currently_sanctioned": false,
"last_name": "Kinsella",
"first_name": "Christoph",
"pep": false,
"law_enforcement": false,
"financial_regulator": false,
"disqualified_director": false,
"insolvent": false,
"adverse_media": true,
"middle_name": null,
"birth_date": "1957-03-23",
"deceased": false,
"nationalities": ["US"],
"previously_sanctioned": false
},
"resolved_at": "2024-07-31T18:03:49Z",
"created_at": "2024-07-31T18:03:49Z",
"resolved_by": {
"email": "case-reviewer@example.com",
"last_name": "Reviewer",
"first_name": "Ramsay"
},
"resolution": "likely-match",
"change_id": "UG9kVXNlckRhdGFFbnRyeTozMzQ=",
"review_details": {
"aliases": [
{
"last_name": "Kinahan",
"first_name": "Christopher",
"middle_name": "Vincent"
},
{
"last_name": "O'Brien",
"first_name": "Christopher",
"middle_name": null
}
],
"notes": ["Currently listed as a sanctioned individual by OFAC"],
"image_url": null,
"addresses": [
{
"state": null,
"city": "Dublin",
"country": "IE",
"postal_code": null,
"region": null,
"address_one": null,
"address_two": null
}
],
"articles": [
{
"categories": ["ID"],
"archival_url": null,
"date_collected": "2023-05-22",
"original_url": "https://www.independent.ie/.../a1507161271.html"
},
{
"categories": ["Adverse Media"],
"archival_url": null,
"date_collected": "2022-12-06",
"original_url": "https://www.independent.ie/...42190446.html"
},
{
"categories": ["Adverse Media"],
"archival_url": null,
"date_collected": "2022-05-03",
"original_url": "https://www.irishtimes.com/...4858771"
},
{
"categories": ["Sanction (current)"],
"archival_url": "https://ari-cdn.parallelmarkets.com/cdn/content/ari0202215/pbCXXFTfBM8kMP6MpZXNL.pdf",
"date_collected": "2022-04-11",
"original_url": "https://home.treasury.gov/policy-issues/financial-sanctions/recent-actions/20220411_33"
}
],
"current_sanctions": ["Office of Foreign Assets Control (OFAC)"],
"former_sanctions": []
},
"resolution_id": "UG9kVXNlclJpc2tNYXRjaDozMjU4",
"resolution_notes": "YEUDFKHDF"
}
{
"id": "UG9kQnVzaW5lc3NSaXNrTWF0Y2g6Mjg1LTY4ODM2",
"source": "user",
"match_details": {
"name": "Kinahan Family",
"score": 100,
"currently_sanctioned": true,
"pep": false,
"law_enforcement": false,
"financial_regulator": false,
"disqualified_director": false,
"insolvent": false,
"adverse_media": true,
"previously_sanctioned": false,
"website": null
},
"resolved_at": "2024-09-10T15:47:45Z",
"created_at": "2024-09-10T15:47:45Z",
"resolved_by": {
"email": "case-reviewer@example.com",
"last_name": "Reviewer",
"first_name": "Ramsay"
},
"resolution": "possible-match",
"change_id": "UG9kQnVzaW5lc3NEYXRhRW50cnk6NTI1",
"review_details": {
"aliases": [
{ "name": "Kinahan Organized Crime Group" },
{ "name": "KOCG" },
{ "name": "The Kinahans" },
{ "name": "Kinahan Cartel" },
{ "name": "Kinahan Gang" }
],
"notes": [],
"image_url": null,
"addresses": [
{
"state": null,
"city": null,
"country": "GB",
"postal_code": null,
"region": null,
"address_one": null,
"address_two": null
},
{
"state": null,
"city": null,
"country": "IE",
"postal_code": null,
"region": null,
"address_one": null,
"address_two": null
}
],
"articles": [
{
"categories": ["CORP"],
"archival_url": null,
"date_collected": "2022-07-20",
"original_url": "https://www.independent.ie/irish-news/courts/...41843729.html"
},
{
"categories": ["Adverse Media"],
"archival_url": null,
"date_collected": "2022-05-03",
"original_url": "https://www.irishtimes.com/news/crime-and-law/...4858771"
},
{
"categories": ["Sanction (current)"],
"archival_url": "https://ari-cdn.parallelmarkets.com/cdn/content/ari0202215/pbCXXFTfBM8kMP6MpZXNL.pdf",
"date_collected": "2022-04-11",
"original_url": "https://home.treasury.gov/policy-issues/financial-sanctions/recent-actions/20220411_33"
}
],
"current_sanctions": ["UN Security Council Committee established pursuant to resolution 1737 (2006) concerning Iran"],
"former_sanctions": []
},
"resolution_id": "UG9kQnVzaW5lc3NSaXNrTWF0Y2g6Mzg=",
"resolution_notes": "High confidence this is the individual associated with the Kinahan Organized Crime Group. Escalated to compliance for further review."
}